import Vue from 'vue'
import App from './App.vue'
import store from './store'
import router from './router/index' 
import 'amfe-flexible'
import * as uni from './uniWebview'  

document.addEventListener("UniAppJSBridgeReady", function() {
    Vue.prototype.myUni = uni  //这样全局就能使用了
});

Vue.config.productionTip = false


new Vue({
  store,
  router,
  render: h => h(App)
}).$mount('#app')
