import Vue from 'vue'
import Router from 'vue-router'

Vue.use(Router)

export const constantRouterMap = [
    {
        path: '/',
        name: 'kxmh',
        redirect: '/index',
        component: resolve => require(['@/components/home.vue'], resolve),
        children: [
            {
                path: "/index",
                component: resolve => require(['@/components/cinemaSeat.vue'], resolve),
            },
        ],
    }
]

const router = new Router({
    routes: constantRouterMap
})
 
export default router