import axios from "axios"

//创建axios的实例
const httpService = axios.create({
    baseURL: 'https://mm.kaixinguopiao.com',// TODO:具体的配置可以根据项目情况而来
    timeout: 5000
})

httpService.interceptors.request.use(config => {
    // config.headers['Content-Type'] = "application/json";
    // config.headers['Access-Control-Allow-Origin']  = '*';
    // config.headers['admin-token'] = store.getters.getToken;
    // config.headers['device-type'] = "web";
	return config
}, err => {
	return Promise.reject(err)
})


httpService.interceptors.response.use(response => {
    let res = response.data;
    return res;
}, err => {
    return Promise.reject(err);
})

export const getMethod = (api,params) => {
    return httpService({
        url: api,
        method: 'get',
        params: params
    })
}

export const postMethod = (api, data) => {
    return httpService({
        url: api,
        method: 'post',
        // headers: {
        //     'Content-Type': 'application/json'
        // },
        data: data
    })
}
